<T3DataStructure>
	<meta>
		<langDisable>1</langDisable>
		<!--  <langChildren>1</langChildren> !-->
	</meta>
	<sheets>
		<sDEF>
			<ROOT>
				<sheetTitle>LLL:EXT:poll/Resources/Private/Language/locallang_db.xlf:tx_poll_flexform_poll.flex_form_title</sheetTitle>
				<type>array</type>
				<el>

					<information>
						<exclude>0</exclude>
						<label>Support</label>
						<config>
							<type>user</type>
							<renderType>Information</renderType>
							<parameters>
								<extensionKey>poll</extensionKey>
							</parameters>
						</config>
					</information>

					<settings.pollUid>
						<label>LLL:EXT:poll/Resources/Private/Language/locallang_db.xlf:tx_poll_flexform_poll.show_poll</label>
						<description>LLL:EXT:poll/Resources/Private/Language/locallang_db.xlf:tx_poll_flexform_poll.show_poll_description</description>
						<config>
							<type>group</type>
							<internal_type>db</internal_type>
							<allowed>tx_poll_domain_model_poll</allowed>
							<size>1</size>
							<maxitems>1</maxitems>
							<minitems>0</minitems>
							<wizards>
								<suggest>
									<type>suggest</type>
								</suggest>
							</wizards>
						</config>
					</settings.pollUid>

					<settings.disallowPollByParameter>
						<label>LLL:EXT:poll/Resources/Private/Language/locallang_db.xlf:tx_poll_flexform_poll.disallow_poll_by_parameter</label>
						<config>
							<type>check</type>
							<default>0</default>
							<items type="array">
								<numIndex index="0" type="array">
									<label>LLL:EXT:poll/Resources/Private/Language/locallang_db.xlf:tx_poll_flexform_poll.disallow_poll_by_parameter_label</label>
									<value></value>
								</numIndex>
							</items>
						</config>
					</settings.disallowPollByParameter>

				</el>
			</ROOT>
		</sDEF>

	</sheets>
</T3DataStructure>
